name: 'Lifesteal'
applicable: 'WEAPON'
trigger: 'PLAYERHITPLAYER'
player: DAMAGER
levels:
  '1':
    chance: 15
    action:
      - 'PLAYER-ONE-SET-HEALTH <player_one_health>+<damage>*0.2'
  '2':
    chance: 20
    action:
      - 'PLAYER-ONE-SET-HEALTH <player_one_health>+<damage>*0.2'